phppgadmin for postgres 9.1 and 9.2

victor
2013-09-08
2014-12-18
  • victor

    victor - 2013-09-08

    Hi friends, I have a server running PostgreSQL 9.1 and 9.2 with PhpPgAdmin 5.1 but I can see only the first one, the 9.1, What can I do to work with both?

    I need to know how I can configure the config.inc.php

    Any help is appreciated

    Thanks in advance

    Victor

     
  • Nathaniel de Boer

    You have one computer running both 9.1 AND 9.2 simultaneously? Why and how?

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks